Subject: CND-US, July 23, 1991

From: [email-masked]
Date: Tue, 23 Jul 1991 20:45:54 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     July 23, 1991

Table of Contents					      No. of Lines

1. News Brief on Flood Relief Donation Drive . . . . . . . . . . . . . .10
2. Flood Relief Donation Drive -- Houston Model . . . . . . . . . . . . 30
3. What I Have Seen in My Summer Home Trip (Part III):
   A List of "What They Need and What We Can Help" . . . . . . . . . . .50
4. Letters from Readers: Send Representatives Home for Flood Relief . . 50
5. American `Go' (Wei2 Qi2) Congress to Take Place in Rochester . . . . 20
6. Report from China: Some Impressions about the International Summer
   School on Nuclear Astrophysics Held in Tianjin . . . . . . . . . . . 90

--------------------------------------------------------------------------
1. News Brief on Flood Relief Donation Drive . . . . . . . . . . . . . .10
--------------------------------------------------------------------------
>From: Puqi Tang <[email-masked]> Mon, 22 Jul 1991 17:41:52
Eight days after CSSU at Purdue initiated the donation for flood relief, we
have received donations from 54 people for $1,100 up to the moment this
report is writing. -- Chinese Student and Scholar Solidarity Union at Purdue

>From [email-masked] Tue Jul 23 18:25:41 1991
Over $700 has been donated in one night before a movie from the Chinese
students and scholars in the University of Utah for the domestic flood relief
in China. And the figure is still growing. We are expecting at least $1,000
in these two days.   HE Ming, UU

--------------------------------------------------------------------------
2. Flood Relief Donation Drive -- Houston Model . . . . . . . . . . . . 30
--------------------------------------------------------------------------
>From: GE Xun <[email-masked]>  Sun Jul 21 01:11:30 1991

Dear China Flood Relief Coodinators:

	I forward this report to you. Thanks to Autonomous Union in Texas
Medical Center, they have run a very sucessful donation drive. Before the
activity, the board members of the Union held a committee meeting, members
(Niu Keyi, Zhang Wei, Huang Peng, Jin Li, Wang Yibin, Zong Gang, Zhao Xiaoyan
etc.) listened Zong Gang's report of the 3rd IFCSS Congress, and seriously
discussed some issues regarding IFCSS. The Committee carefully planned the
donation activity. As the result, it turned to be very sucessful. The
following is their brief report. I hope it will be helpful.

  >From:   [email-masked]  20-JUL-1991 22:54:12.80
  =================================================================
   Flood Relief Donation Drive in Houston and Texas Medical Center
  =================================================================

     A drive of China flood relief donation has been initiated by Autonomous
Union of Chinese Student and Scholar of Texas Medical Center (a member of
IFCSS) in Houston today (July 20, 1991). Ge Xun drove 90 miles from Texas A&M
to join the effort. About 500 dollors were donated in front of a supermarket
in China Town this afternoon. In the evening movie show, 19 Chinese students
and scholars donated up to 680 US dollors. The result is very encouraging.
More effort will be made to reach all 500 Chinese students and scholars
studying Texas Medical Center (including Baylor College of Medicine,
University of Texas Health Science Center at Houston, University of Texas MD
Anderson Cancer Center). All our donation will be sent to IFCSS HQ's Flood
Relief. Receipt and follow-ups will be requested from IFCSS.

Li Jin, AUCSS at Texas Medical Center --- A Member of IFCSS, Houston, Texas

--------------------------------------------------------------------------
3. What I Have Seen in My Summer Home Trip (Part III):
   A List of "What They Need and What We Can Help" . . . . . . . . . . .50
--------------------------------------------------------------------------
>From: HUANG Guyang <[email-masked]> Tue Jul 23 12:30:01 1991

During my recent China trip, I met many people who are working hard for
the future of our motherland and need our help. I summarize these into
several group and call for your volunteer to help out.

A. Human Rights
---------------
1. Fellows in Beijing need to re-establish their independent work career.
Need financial support (projects already in progress) now. Total amount:
$30,000 the more the better.

2. Fellows in Shanghai need to survive and continue their independent study
on Chinese society and human rights condition. Need financial support
($500-1000) and academic channels to help their publications overseas.

3. Former studend activists (I can't releave their whereabout) wants to
continue their pro-democracy activities. Need financial support ($1,000)
and publicity on major news media.

B. Academic Exchange
--------------------
1. Shanghai Association of Science & Tech. welcomes short time academic
activities and is willing to coordinating people in other cities. They need
CV's from those interested. This projects need 2-3 people in US to
coordinate on info. exchange and keeping touch with domestic fellows.

2. Fellows in Beijing need to continue their independent study on analyses
on Chinese economical and political development. Need academic support on
publication in oversea and some financial help on writing.

3. Fudan U.'s American culture center projects was halted after 89. Need
someone to push to resume it in the US Congress.

C. Economical Development
-------------------------
1. Prof. Wen, Yuan-kai's Apolo Biotech. Co. needs help on looking
investment. Need publicity here  and foreign investors.

2. Fuzhou Foriegn Trade Commission welcomes any type of trade with them.
They have some products available such as beach slippers and luggages.

3. Shanghai Pudong Develop Zone needs publicity to attract US
investors. Need someone has relations to US big Corps and magzines.

I've detailed material on 1. and 3..

I also have some other projects. I wish to get help from you, dear netters.
You could pick up any of above subjects you interest and be able to help.

Guyang Huang,  27 Puffton Village,  Amherst, MA 01002

--------------------------------------------------------------------------
4. Letters from Readers: Send Representatives Home for Flood Relief . . 50
--------------------------------------------------------------------------
1) From: Wu Tao <AGTWXASUACAD.BITNET> Thu, 18 Jul 91 14:15:56 EDT
   ... ...
IFCSS should organize a volunteer team going back to China. The team could
either join an American relief team to China should there be one or going
back by itself after contacting the Chinese government, central or local.
The team could assume the tasks of providing 1) personal support to
international relief especially the US relief efforts in China (language,
operation, eitc.,); and 2) first-hand information of the situation. ... ...
- - - - - - -
2) From [email-masked] Tue Jul 23 14:31:45 1991

Dear Editor,

At the time when many oversea Chinese are trying to help our people in
Jiangsu and Anhui by donating money, medicine, etc. I feel that IFCSS which
represents Chinese students in the U.S. should go one step further----send
people back to China. If we can send some people back, I do believe that we
can provide many help besides passing a "Hi" from all of us in the States.
- - - - - - -
Editor's note: IFCSS president addressed this issue in his today's statement
	       on IFCSS policies on many issues, the following is an excerpt:

>From: Haiching Zhao, President of IFCSS <[email-masked]> 23 Jul 91
... ...
	After the formation of IFCSS Task Force on China flood relief, they
have worked intensively to coordinate our national effort to donate for the
flood relief.

        At the Headquarters, the following have been worked out:

	(A) It has been cleared that the IFCSS Foundation's (501) C-3 tax
exempt status can be utilized to collect relief fund.  Donations to IFCSS
Foundation for China Flood Relief Fund should be tax exemptable. Please make
your donation payable to:

        IFCSS Foundation

	and indicate in the memo: China Flood Relief Fund and send to:

        IFCSS
        733 15th St., N.W. Suite 440
        Washington, D.C.  20005

	(B) We are currently contacting other American and international
groups, Chinese American community including U.S. Red Cross and United
Nation's relief organizations in order to further our call for the Flood
Relief.

        (C) We are planning, if situation allows, at later time to send
representatives with flood relief materials to flooded Provinces in China
directly both for flood relief and to show the flood victims of the concern
and love from Chinese students and scholars in the U.S. This will also make
sure the relief money will be used properly.

--------------------------------------------------------------------------
5. American `Go' (Wei2 Qi2) Congress to Take Place in Rochester . . . . 20
--------------------------------------------------------------------------
>From [email-masked] Tue Jul 23 11:07:18 1991
Source: Currents, July 22, the campus news paper

American `Go' (Wei 2 Qi 2) Congress to Take Place in University of Rochester
Aug. 3-11.

Four thousand-year-old `Go' (Wei 2 Qi 2) now played by dozens of countries
around the world including the United States, where an annual Go Congress
is held each year.  This year, the American Go Congress will be held at the
University of Rochester.  Some 250 players are expected to gather from
August 3-11 at Wilson Commons for this international event.  It will feature
top-ranked players from Japan, Korea, China, Mexico, Canada, the US, and
Europe.

A special attraction at this year's Congress is an invitational tournament
offering cash prizes for which players can compete.  The tournament is
sponsored by the Ing Chang-Ki Wei-Chi (Go) Educational Foundation of Taipei,
which has spent millions of dollars to promote the game internationally.

Go events open to the public will be held throughout the week, including
exhibition games in which professionals play up to 20 different amateurs
simultaneously.

--------------------------------------------------------------------------
6. Report from China: Some Impressions about the International Summer
   School on Nuclear Astrophysics Held in Tianjin . . . . . . . . . . . 90
--------------------------------------------------------------------------
By Wei-Li Sun
   Institute of Applied Physics and Computational Mathematics
   P. O. Box, 8009, Beijing 100088
   People's Republic of China

Via <[email-masked]> Sat, 20 Jul 91 19:22:07 EDT
Forwarder's note:  Wei-Li Sun is a young research associate from the IAPCM
in Beijing. He received his undergraduate education from the National
Defense Technological University in Changsha, Hunan Province.

Between June 17th and June 27th, an International Summer School on Nuclear
Astrophysics was held in the Institute of Mathematics of Nankai University in
Tianjin, China.  The exciting lectures on this subject were given by
Professors Da Hsuan Feng of Drexel University in the United States, Professor
Friedel Thielemann of the Center of Astrophysics of Harvard University,
Professor Qiuhe Peng of Nanjing University, Dr. Boris Kayser of the United
States National Science Foundation, Dr. Fridolin  Weber of the Theoretical
Division of the Lawrence Berkeley Laboratory and Professor Michael Wiescher
of Notre Dame University.  Each lecturer gave 8 to 9 one hour lectures. Their
subjects were:

Thielemann -- nucleocosmology (novae, supernovae, galaxy and the big bang);
Da Hsuan Feng -- nuclear structures and nuclear astrophysical problems;
Weber -- relativistic many body problem of neutron star matter, nuclear
equations of states, general relativistic model for the rotating neutron stae,
and the question of stability of neutron star rotations;  Kayser -- neutrino
physics;  Wiescher  -- experimental nuclear astrophysics.  These topics, which
do seem to encompass some of the current exciting developments of the field
known broadly as nuclear astrophysics, have stimulated strong interests among
the participants, which consisted of some 40 primarily young nuclear and
astrophysical scientists from 16 research institutes and universities in
China.

Generally speaking, I think the summer school was a success and touched many
of the young   scientists in a deep personal way.  I was particularly
impressed with the following two aspects of the summer school.	(a) Unlike
the usual scientific conferences,  the lectures here were systematic, in
depth and all encompassing.  We, the participants, have benefitted greatly
from each lecturer's deep knowledge of HIS respective subject, and from the
vivid explanations of many of the new concepts in physics. (b) The methodology
of analyzing physical problems.  In particular we learned how to "free"
ourselves from some of the conventional ways of understanding physical
problems.  For example, many of us were very much inspired by Kayser's
discussion of the intrinsic CP parity of the Majorana neutrinos, which must
be purely imaginary (i). To understand its physical meaning, one must not be
"bound" by conventional concepts.

I also liked very much that the format of the summer school.  In particular
appreciated very much the "Presummer school" lectures by Professor Qiuhe Pang
(held for a week before the actual summer school) of Nanjing University.  He
worked very hard in giving us the necessary background of nuclear
astrophysics. I think I must especially mention the many translations
provided by Professor Hsuan Feng from English to Chinese during the lectures
and in private conversations was a great aid to the young scientists whose
English fluency may not be sufficient to fully appreciate all of the
subtleties of that language.

At present, research in nuclear astrophysics in China is still not in a stage
of "Gao Cao" (high tide), and therefore it urgently needs many young
scientists to join the ranks.  Of course, a lack of sufficient funding and
adequate experimental facilities can result in some definitive difficulties
in pursuing such research, but I believe that it is not beyond the reach for
some of us to attain a certain level of competence in researching basic
theoretical problems.  Therefore, for the young scientists who would attempt
to enter such research areas (or any other research areas, for that matter),
but lacking in guidance, advanced topics summer schools of this kind can be
important, if not vital.  After all a systematic and general understanding of
where the field is can indeed be very useful.  Unfortunately, summer schools
of this nature is few and far in between in China.  Hence, increasing their
frequency and scope will certainly be most welcomed.  I believe thet will
have a lasting effect on Chinese science. This summer schoo, I believe, is
the catalyst for some of us to turn to this exciting field of research.

One serious drawback of the school is that most lecturers brought with them
very few materials for distribution.  This is particularly serious for us
because of Difficulties in tracking down any references in China.  Indeed,
many of the references simply do not exist in China (especially the
conference proceedings, say), either because the libraries do not have them,
or because they are too expansive to buy.  So, I hope that in future summer
schools, this problem can be solved.

    Finally, I really wish to take this opportunity to thank the organizers,
Professors Guo-Zhu He and Xue-Qian Li of Nankai and Da Hsuan Feng of Drexel
University for hosting this eye-opening summer school, and for the much hard
work they have put into it.  I also personally want to thank all the
lecturers who Bu-Yuan-Qian-Li (ignore the thousands of miles) to come to
China to help us young people.	For this we are deeply grateful. I hope that
in the near future, the seed you have planted will result in having young
Chinese scientists as contributors to the exciting field of nuclear
astrophysics.
--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+